@media screen and (max-width:767px) and (min-width:320px){
	body
	{font-size: 13px;}

	.primaryBtn
	{font-size: 13px; letter-spacing: 0; height: 45px; line-height: 44px;}

	.primary_head h2
	{font-size: 2.2rem;}

	.secondary_head
	{padding: 0 0 1.2em 0;}

	.secondary_head h2
	{font-size: 2.3rem;}

	.secondary_head:after
	{height: 3px; width: 50px;}

	.thirdHead h3
	{font-size: 1.3rem;}

	.thirdHead:after
	{width: 30px; height: 2px;}



	.header
	{padding: 5px 0 5px 0 !important;}

	.header .container
	{padding: 0 !important; width: 100%;}

	.header .navbar
	{padding:0; border-radius:0; display:block;}

	.navbar-header
	{margin: 0 !important;}
	
	.header .navbar .navbar-brand
	{padding: 13px 0 0 15px; margin:0 0 0 0; display:block; height: auto; position: relative; left: 0; transform: initial;} 

	.header .navbar .navbar-brand img
	{width: 190px; padding: 0;}
	
	.header .navbar-toggle
	{padding:0; position:absolute; top: 3px; right:0; border: none !important; background: none !important;}
	
	.header .navbar-nav
	{border:none; margin: 0 !important;}
	
	.header .navbar-nav > li
	{border-bottom:1px solid rgba(0, 0, 0, 0.07); margin:0 !important;}
	
	.header .navbar-nav > li+li
	{margin:0;}
	
	.header .navbar-default .navbar-nav > li > a
	{line-height: initial; padding: 15px 15px; transform: initial !important; text-align: left; background: none !important; color: #1b1b1b;}

	.header .navbar-nav .nav-link i
	{float: right;}

	.header .navbar-nav .nav-link span
	{font-size: 12px !important; padding: 0.2em 0 0 0;}

	.header .navbar-nav .nav-item:after
	{display: none;}

	.header .navbar-nav .nav-link:before
	{bottom: 0; display: none;}

	.header .navbar-nav .active .nav-link:before
	{display: block;}

	.header .navbar-collapse
	{padding: 0; margin: 0 !important;}

	.navbar-collapse.collapse
	{height:100vh !important;}

	.navbar-collapse
	{width:300px; height:100vh !important; z-index:99; position:fixed; top:0; left:-320px; display:block !important; background:#fff; overflow-y:auto; transition: .4s cubic-bezier(.4,.47,.17,.98);}
	
	.navbar-collapse::-webkit-scrollbar 
	{width:0; height:3px;}
	
	.header .show.navbar-collapse
	{left:0 !important;}

	.header .navbar-nav
	{padding: 0;}

	.navbar-collapse > ul > li > ul li:hover > ul
	{-webkit-transform: initial !important;transform: initial !important;visibility: initial !important;opacity: initial !important;}

	.navbar-collapse > ul > li:hover > ul
	{max-height: initial !important;visibility: initial !important;opacity: initial !important;-webkit-transform: initial !important;transform:initial !important;}

	.navbar-nav > li > .dropdown-menu
	{width:100%; margin:0; opacity:1; visibility:visible; display:none !important; border-radius:0; transform: initial !important; left: 0; text-align: left; box-shadow: none !important; position: static !important; height: auto !important; max-height: inherit !important; background: #f6f6f6 !important; margin: 0 !important;}
	
	.header .dropdown.open .dropdown-menu
	{display:block !important;}

	.header .navbar-default .navbar-nav > li.headerContact
	{padding: 15px;}

	.header .navbar-default .navbar-nav > li.headerContact .primaryBtn
	{	margin: 0; text-align: center !important;
		background: rgb(129,248,105) !important;
		background: -moz-linear-gradient(-45deg,  rgba(129,248,105,1) 0%, rgba(0,202,102,1) 99%) !important;
		background: -webkit-linear-gradient(-45deg,  rgba(129,248,105,1) 0%,rgba(0,202,102,1) 99%) !important;
		background: linear-gradient(135deg,  rgba(129,248,105,1) 0%,rgba(0,202,102,1) 99%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81f869', endColorstr='#00ca66',GradientType=1 ) !important;
	}
	
	.SPmenuBg
	{content:""; width:100%; height:100vh; position:fixed; top:0; left:0; background:rgba(0, 0, 0, 0.5); opacity:0; visibility:hidden; z-index:9; transition: .4s cubic-bezier(.4,.47,.17,.98);}
	
	.SPmenuBg_active
	{opacity:1; visibility:visible;}

	.header_cart
	{top: 13px; right: 70px;}

	.masterhead
	{height: auto; background-position: -150px center !important;}

	.masterhead .container
	{width: 100%;}

	.masterhead_inr
	{padding: 60px 0 0 0;}

	.masterhead_row1_coll
	{width: 100%; padding: 30px 0 0 0; float: initial;}

	.masterhead_row1_coll h3
	{font-size: 1.5rem;}

	.masterhead_row1_coll h1
	{font-size: 6rem; line-height: 0.9em; padding: 10px 0px 0 0;}

	.masterhead_row1_coll h4
	{font-size: 1.2rem;}

	.masterhead_row2
	{padding: 20px 0 0 0;}

	.masterhead_row2 ul li:after
	{width: 20px; height: 3px; top: 9px;}

	.masterhead_row2 ul li
	{font-size: 1.3rem; padding: 0 0 0 25px;}

	.masterhead_row1_colr
	{width: auto; margin: 10px -15px 40px -15px; overflow: hidden;  float: initial; height: 271px; position: relative;}

	.masterhead_row1_colr_inr
	{width: 470px; height: 271px; background-size: 100% 100%; position: absolute; top: 0; left: 50%; transform: translateX(-22.5%);}

	.masterhead_row1_colrBx
	{max-width: 280px; padding: 47px 0 0 5px;}

	.masterhead_row1_colr .slick-initialized .slick-slide
	{padding: 0 !important;}

	.masterhead_row1_colr_slidebox_head
	{min-height: inherit;}

	.masterhead_row1_colr_slidebox_head h4
	{font-size: 1.2rem;}

	.masterhead_row1_colr_slidebox_head h4 img
	{width: 14px;}

	.masterhead_row1_colr_slidebox_intro
	{padding: 7px 0 0 0;}

	.masterhead_row1_colr_slidebox_intro_pic img
	{width: 65px;}

	.masterhead_row1_colr_slidebox_intro_cntnt
	{padding: 10px 0 0 0;}

	.masterhead_row1_colr_slidebox_bottom
	{padding: 6px 5px 30px 5px;}

	.masterhead_row1_colr_slidebox_bottom .primaryBtn
	{height: 40px; line-height: 39px;}

	.hmtwitesec
	{padding: 20px 0 50px 0;}

	.hmtwitesec:after
	{display: none;}

	.hmtwitesec .row
	{margin: 0 -15px 0 -15px;}

	.hmtwitesec_col
	{padding: 90px 15px 0 15px; width: 100%;}

	.hmtwitesec_col_inr
	{display: block; height: auto; min-height: inherit; border: 2px solid #00ca66;}

	.hmtwitesec_col_pic
	{top: -35px; left: 50%; transform: inherit; transform: translateX(-50%);}

	.hmtwitesec_col_pic, .hmtwitesec_col_picBx, .hmtwitesec_col_pic img
	{width: 110px; height: 110px;}

	.hmtwitesec_col_introOutr
	{padding: 1em 0 0 0;}

	.hmintrosec
	{padding: 50px 0 50px 0;}

	.hmintrosec_coll_intro
	{margin: 10px 0 0 0;}

	.hmintrosec_coll_intro ul li
	{padding: 45px 10px 0 10px; 
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	}

	.hmintrosec_coll_intro ul li h3
	{font-size: 1.3rem;}

	.hmintrosec_coll_intro ul li span i
	{font-size: 45px; width: 50px; height: 50px; line-height: 50px;}

	.hmintrosec_coll_intro ul li .hmintrosec_coll_introBx
	{padding: 33px 1.5em 1em 1.5em;}

	.hmWhyus
	{padding: 50px 0 50px 0;}

	.hmWhyus .container
	{padding-right: 30px;}

	.hmWhyusColL
	{padding: 50px 15px 50px 15px;}

	.hmWhyusColL:after
	{border-radius: 0 100px 100px 0;}

	.hmWhyusColL .primary_head h2
	{font-size: 2.8rem;}

	.hmWhyusColL .primary_head h4
	{font-size: 1.5rem;}

	.hmWhyusBx
	{padding: 40px 2em;}

	.hmWhyusIntro
	{padding: 25px 0 0 0;}

	.hmWhyusIntro li
	{font-size: 14px; padding: 0 0 0 35px;}

	.hmWhyusIntro li i
	{font-size: 18px; width: 25px; height: 25px; line-height: 23px; top: -1px;}

	.hminstrusnsec
	{padding: 50px 0 0 0;}

	.hminstrusnsec_row
	{padding: 0;}

	.hminstrusnsec_row+.hminstrusnsec_row
	{margin: 50px 0 0 0;}

	.hminstrusnsec_rowD1
	{display: none;}

	.hminstrusnsec_row .row
	{margin: 0 -15px 0 -15px;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.hminstrusnsec_row_col
	{width: 100%; padding: 0 15px 0 15px !important; text-align: center;}

	.hminstrusnsec_row_col1_cntnt .primary_head
	{text-align: center;}

	.hminstrusnsec_row_col1_cntnt .primary_head h2
	{font-size: 1.7rem;}

	.hminstrusnsec_row_col1
	{order: 2; margin: 35px 0 0 0;}

	.hminstrusnsec_row_col2_pic
	{max-width: 320px; margin: 0 auto;}

	.hminstrusnsec_row_col2_pic img
	{max-width: 100%; height: auto;}

	.hminstrusnsec_row_col2_pic:before
	{display: none;}

	.hminstrusnsec_row_col2_pic:after
	{width: 340px; height: 348px; background-size: 100% 100%;}

	.hminstrusnsec_row:nth-child(even) .hminstrusnsec_row_col2_pic:after
	{width: 340px; height: 348px; background-size: 100% 100%;}

	.hminstrusnsec_row_col1_cntnt_intro
	{padding: 15px 0 0 0;}

	.hminstrusnsec_row_col1_cntnt_intro p
	{font-size: 13px;}

	.hminstrusnsec_row_col1_cntnt_bottom
	{padding: 15px 0 0 0;}

	.hmtablesec
	{padding: 50px 0 50px 0;}

	.hmtablesec_tbl
	{overflow:scroll; overflow-y:hidden;}

	.compare-table tr td img
	{width: 20px;}
	
	.compare-table tr td:first-child
	{padding-left:0; text-align:center; font-size:13px; padding:10px;}
	
	.compare-table tr td:first-child img
	{width:30px; display:block; margin:0 auto 10px;}
	
	.compare-table tr td:nth-child(2)
	{padding:10px 0; width: 60px;}

	.hmtablesec_bottom
	{padding: 30px 0 0 0;}

	.hmfeedbacksec
	{padding: 50px 0 50px 0;}

	.hmfeedbacksec .primary_head p
	{font-size: 1.5rem;}

	.hmfeedbacksec .primary_head
	{margin: 0 0 25px 0;}

	.hmfeedbacksec_colr_row
	{width: 100%;}

	.hmfeedbacksec .row
	{margin: 0 -15px 0 -15px;}

	.hmfeedbacksecCol
	{padding: 0 15px 0 15px; width: 100%;}

	.hmfeedbacksecCol+.hmfeedbacksecCol
	{margin: 20px 0 0 0;}

	.hmfeedbacksec_colr_rowBx
	{text-align: center; padding: 80px 1.5em 1.5em 1.5em;}

	.hmfeedbacksecColPic
	{top:15px; left: 50%; transform: translateX(-50%);}

	.hmfeedbacksecRvew
	{padding: 30px 0 0 0;}

	.hmfeedbacksecRvewCntnt
	{margin: 20px 0 0 0; padding: 1em 1em 2em 1em;}

	.hmfeedbacksecRvewCol 
	{width: 100%;}

	.hmfeedbacksecRvewCol+.hmfeedbacksecRvewCol 
	{margin: 15px 0 0 0;}

	.hmfaqsec
	{padding: 50px 0 50px 0;}

	.hmfaqsecIntroBxInr
	{padding: 1em;}

	.hmfaqsecIntroBx
	{border: 2px solid #00ca66;}

	.hmfaqsec_intro .panel-title
	{font-size: 1.5rem;}

	.hmfaqsec_intro .panel-title a
	{padding: 15px 25px 15px 45px;}

	.hmfaqsec_intro .panel-title a b
	{width: 34px; height: 34px; font-size: 19px; left: 0;}

	.hmfaqsec_intro .panel-title a b i
	{width: 30px; height: 30px; line-height: 28px;}

	.hmfaqsec_intro .panel-title span
	{right: 0; font-size: 15px;}

	.hmfaqsec_intro .panel-body
	{padding: 0px 0 15px 0px;}

	.hmgetmoresec
	{padding: 50px 0 50px 0;}

	.hmgetmoresecBg
	{position: absolute; bottom: 0; left: 0;}

	.hmgetmoresecOvr
	{position: relative; z-index: 1; padding: 0 0 30px 0;}

	.hmgetmoresecOvrBx
	{margin: 0;}

	.hmgetmoresecRow1 h2
	{font-size: 2.1rem;}

	.hmgetmoresecRow2
	{padding: 0.7em 0 0 0;}

	.hmgetmoresecRow2 p
	{font-size: 1.5rem;}

	.hmgetmoresecRow3
	{padding: 1.5em 0 0 0;}

	.footer
	{padding: 40px 0 20px 0; text-align: center;}

	.footer_collRow1 img
	{width: 200px;}

	.footer_colrBx
	{padding: 15px 0 0 0; text-align: center;}

	.footer_colrBx p
	{font-size: 11px; line-height: 18px;}

	.back-to-top
	{width: 40px; height: 40px; line-height: 37px; right: 15px; bottom: 45px;}

	.back-to-top p
	{display: none;}

	.footerSec1
	{padding: 0 0 2em 0;}

	.footerSec1ColRBx
	{
		-ms-flex-wrap: wrap;
    	flex-wrap: wrap;
    	margin: -30px -5px 0 -5px;
	}

	.footerSec1ColRBx .productLstPgCol
	{
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
		padding: 10px 5px 0 5px;
		text-align: left;
	}

	.footerSec1 .thirdHead h3
	{font-size: 1.3rem; min-height: 28px;}

	.footerSec1 .thirdHead:after
	{left: 0; transform: initial;}

	.footerSec1ColRBx .hmtwitesec_col_inr
	{text-align: left;}

	.footerSec1ColRBx .hmtwitesec_col_intro a
	{font-size: 1.3rem;}

	.footerSec1ColRBx .hmtwitesec_col_intro+.hmtwitesec_col_intro
	{margin: 5px 0 0 0;}



	/* about page start */
	.aboutPg .row 
	{margin-top: -15px;}

	.aboutPgCol
	{padding-top: 15px;}

	.aboutPgColBx
	{display: block;}

	.aboutPgColBx1
	{width: 100%;}

	.aboutPgColBx1 img
	{width: 50px;}

	.aboutPgColBx2
	{width: 100%; padding: 5px 0 0 0; justify-content: center;}

	.aboutPgColBx1 h4
	{font-size: 1.8rem;}

	.aboutPgColBx2 p
	{font-size: 1.2rem; text-align: center;}



	/* privacy_policy page start */
	.inrpage
	{margin: 60px 0 0 0; padding: 40px 0 40px 0;}

	.privacypg_intro_row+.privacypg_intro_row
	{margin: 25px 0 0 0;}

	.privacypg_intro_row .thirdHead
	{margin: 0 0 1em 0;}



	/*affiliate page start*/
	.wrapper
	{padding: 70px 0 40px 0;}

	.hmBlock
	{padding: 1.5em;}

	.hmBlock+.hmBlock
	{margin: 2em 0 0 0;}

	.hmBlock1ColL, .hmBlock1ColR
	{width: 100%;}

	.hmBlock1ColL img
	{width: 170px;}

	.hmBlock1ColL h2
	{font-size: 17px;}

	.hmBlock1ColR
	{padding: 1em 0 0 0;text-align: left;}

	.hmBlock1ColR .primaryBtn
	{font-size: 13px; min-width: 130px;}

	.hmBlock2Sec+.hmBlock2Sec
	{margin: 2.5em 0 0 0;}

	.step li
	{font-size: 12px; padding: 15px 10px 15px 18px;}

	.step li span
	{font-size: 11px;}

	.primaryHead h2
	{font-size: 2rem;}

	.secondaryHead h3
	{font-size: 1.6rem;}

	.hmBlock2SecIntroRow3 .primaryBtn, .hmBlock2SecIntroRow2Btn .primaryBtn
	{height: 50px; font-size: 14px; line-height: 50px;}



	/* contact page start */
	.contactpgIntro
	{padding: 30px 0 0 0;}

	.contactpgIntroBx
	{padding: 1.5em;}


	.dtlPg2
	{padding: 40px 0 40px 0; margin: 60px 0 0 0;}

	#rtwwwap-register-form
	{margin: 0 auto 0 !important; padding: 3em 1.5em !important;}

	#rtwwwap-register-form .rtwwwap-title h2
	{font-size: 2rem !important; margin: 0 0 20px 0 !important;}

	.woocommerce-breadcrumb
	{width: 100%; padding: 0 15px 9px 15px;}

	#content
	{margin: 60px 0 0 0; padding: 10px 0 40px 0;}

	#content .detailpg
	{padding: 40px 0 0 0;}

	.detailpg_coll_row1_head
	{padding: 0 0 0px 15px;}

	.detailpg_coll_row1_head h3
	{font-size: 2rem;}

	.detailpg_coll_row1_head:after
	{width: 3px;}

	.detailpg_coll_row1_intro
	{padding: 20px 0 0 0;}

	.detailpg_coll_row2
	{line-height: 1.7em;}

	.detailpg_coll_row2_head h5
	{font-size: 16px;}

	.detailpg_coll_row2_intro
	{padding: 15px 0 0 0;}

	.tableBox1
	{padding: 10px 0 15px 0;}

	.tableBox1 table
	{width: auto;}

	.tableBox1 table td
	{padding: 10px 15px; font-size: 13px;}

	.detailpg_coll_row2_intro p strong
	{font-size: 16px;}

	.detailpg_coll_row4
	{padding: 10px 0 0 0;}

	.detailpg_coll_row4 .table td.label
	{padding: 10px 0 5px 0;}

	.detailpg_coll_row4 .table td.label label
	{font-size: 16px;}

	.detailpg_coll_row4 .table td .value select
	{width: 270px;}

	.detailpg_coll_row4 .table td .value .reset_variations
	{right: -50px;}

	.detailpg_coll_row4 .table td span.price
	{font-size: 15px;}

	.twitter_name_field
	{padding: 0 15px 0 0;}

	.detailpg_coll_row4 .table td
	{padding: 10px 0 0 0;}

	.twitter_name_field input
	{width: 200px;}

	.detailpg_colr_intro_row1_inrrow_intro img
	{max-width: 60%;}

	.detailpg_coll_row4 .woocommerce-variation
	{padding: 16px 35px 0 0;;}

	.woocommerce-variation-add-to-cart
	{width: 100%; padding: 15px 0 0 0; clear: both;}

	.detailpg_colr
	{margin-top: 40px;}

	.dtlPg2 h2, .dtlPg2 h3
	{margin: 20px 0 20px 0;}

	.dtlPg2 h2
	{padding: 0 0 0 13px !important; border-left: 3px solid #00ca66; font-size: 2rem;}

	.cartpg .actions .button
	{float: initial !important;}

	.cartpg .cart .button, .woocommerce .cart input.button
	{height: 45px !important; line-height: 44px !important;}

	.woocommerce .wc-proceed-to-checkout a.button, #payment .place-order .button
	{height: 60px !important; line-height: 60px !important; font-size: 14px;}

	.cartpg table.shop_table
	{margin-top: 0 !important;}

	.detailpg .woocommerce-billing-fields h3, .detailpg #order_review_heading
	{font-size: 2rem;}

	.dtlPg2 h3
	{padding: 0 0 0 13px !important; border-left: 4px solid #00ca66;}

	.woocommerce-checkout
	{padding: 0 0 0 0 !important; margin: -20px auto 0 !important;}

	.payment_box .form-row
	{padding: 0 !important;}

	.woocommerce #order_review .detailpg .form-row-first, .woocommerce #order_review .detailpg .form-row-last
	{width: 50% !important;}

	.woocommerce ul.order_details li
	{width: 100% !important; float: initial !important; margin: 0 !important; border: none !important; border-bottom: 1px dashed #d3ced2 !important; padding: 10px; text-align: center;}

	.thankspg .woocommerce-order-details__title
	{font-size: 20px;}

	.woocommerce #order_review .detailpg .form-row-last, .woocommerce #order_review .detailpg .form-row-first
	{width: 48% !important;}

	

	/*review style start*/
	.woocommerce-Reviews
	{padding: 30px 10px 10px 10px;}

    .woocommerce-tabs.wc-tabs-wrapper.woocommerce
    {margin: 40px auto 0;}

    .woocommerce-Reviews-title
    {font-size: 18px; padding: 3px 0 2px 15px; margin: 0 0 15px 0;}

    .woocommerce-Reviews-title:after
    {left: 0;}

    .woocommerce-noreviews
    {margin: 0;}

    .woocommerce #reviews #comments ol.commentlist li .comment-text p.meta
    {font-size: 14px !important;}

    .woocommerce #reviews #comments ol.commentlist li .comment-text p.meta .woocommerce-review__published-date
    {font-size: 13px !important;}

    .woocommerce #review_form #respond
    {margin: 10px 0 0 0 !important;}

    .woocommerce #review_form #respond #reply-title
    {font-size: 16px; padding: 0 0 10px 0;}

    .woocommerce .comment-notes
    {padding: 0 !important;}

    .comment-form-rating
    {padding: 0;}

    #reviews #review_form #respond #commentform p
    {width: 100%; padding: 0 !important; float: initial !important; margin-bottom: 20px;}

    .woocommerce .stars
    {margin-left: 5px !important;}

    .woocommerce-Reviews-title .star-rating
    {display: block !important; padding: 0 0 0 0;}

    .woocommerce #reviews #comments ol.commentlist li .comment-text p.meta .woocommerce-review__published-date
    {float: initial !important;}

    .star-ratingOutr
    {display: block !important; margin: 10px 0 0 0 !important;}

    .review_title
    {font-size: 15px;}



    /*product-listing page start*/
    .productLstPg
    {margin: 60px 0 0 0;}

    .productLstPg .primary_head h2
    {font-size: 2.2rem;}

    .productLstPg .primary_head h2 span
    {font-size: 1.2rem;}

    .productLstPgCol
    {padding: 95px 15px 0 15px; width: 100%;}

    .detailpgRcmnd
    {margin: 0 0 0 0; padding: 45px 0 0 0;}

    .detailpgRcmnd .container
    {padding: 0 !important;}

    .detailpgRcmnd .detailpg_coll_row1_head
    {margin: 0 0 0 15px; width: auto;}

    .detailpgRcmnd .slick-initialized .slick-slide
    {padding: 0 5px 0 5px !important;}

    .detailpgRcmndRow+.detailpgRcmndRow
	{margin: 35px 0 0 0;}

	.productLstPgColIntro .thirdHead h3
	{font-size: 1.3rem;}

	.productLstPgColIntro h5
	{font-size: 1.15rem;}

	.productLstPg .hmtwitesec_col_pic
	{transform: initial;}

	.detailpgRcmndCol .hmtwitesec_col_inr
	{height: 100%;}

	.detailpgRcmndRow:nth-child(2)
	{padding: 0 0 40px 0;}

	.detailpgRcmndRow:nth-child(2) .productLstPgColIntro .thirdHead h3
	{min-height: 28px;}



	/*my-account pages start*/
	.woocommerce
	{display: block;}

	.woocommerce-MyAccount-navigation
	{width: 100%; float: initial;}

	.woocommerce-MyAccount-navigation ul
	{display: flex; -ms-flex-wrap: initial; flex-wrap: initial; overflow-x: auto;}

	.woocommerce-MyAccount-navigation ul::-webkit-scrollbar 
	{width:7px; height:0;}

	.woocommerce-MyAccount-navigation ul li
	{padding: 0 15px 0 0; border: none; border-right: 1px solid #ddd;}

	.woocommerce-MyAccount-navigation ul li+li
	{margin: 0 0 0 15px !important;}

	.woocommerce-MyAccount-navigation ul li a
	{white-space: nowrap; display: block;}

	.woocommerce-MyAccount-content
	{width: 100%; float: initial; padding: 25px 0 0 0;}

	.woocommerce table.my_account_orders .woocommerce-orders-table__cell-order-actions
	{text-align: center !important;}

	.woocommerce-MyAccount-content .woocommerce-Addresses .woocommerce-Address+.woocommerce-Address
	{margin: 30px 0 0 0;}

	.woocommerce-MyAccount-content .woocommerce-Addresses
	{margin: 1.5em 0 0 0;}

	.woocommerce-form-login .form-row .woocommerce-Button
	{min-width: 90px !important;}


}	



@media screen and (max-width:991px) and (min-width:768px){
	.primary_head h2
	{font-size: 3rem;}

	.container
	{width: 100%;}

	.header
	{padding: 5px 0 5px 0 !important;}

	.header .container
	{padding: 0 !important; width: 100%;}

	.header .navbar
	{padding:0; border-radius:0; display:block;}

	.navbar-header
	{margin: 0 !important;}
	
	.header .navbar .navbar-brand
	{padding: 13px 0 0 15px; margin:0 0 0 0; display:block; height: auto; position: relative; left: 0; transform: initial;} 

	.header .navbar .navbar-brand img
	{width: 190px; padding: 0;}
	
	.header .navbar-toggle
	{padding:0; position:absolute; top: 3px; right:0; border: none !important; background: none !important; display: block;}
	
	.header .navbar-nav
	{border:none; margin: 0 !important;}
	
	.header .navbar-nav > li
	{border-bottom:1px solid rgba(0, 0, 0, 0.07); margin:0 !important; width: 100%}
	
	.header .navbar-nav > li+li
	{margin:0;}
	
	.header .navbar-default .navbar-nav > li > a
	{line-height: initial; padding: 15px 15px; transform: initial !important; text-align: left; background: none !important; color: #1b1b1b;}

	.header .navbar-nav .nav-link i
	{float: right;}

	.header .navbar-nav .nav-link span
	{font-size: 12px !important; padding: 0.2em 0 0 0;}

	.header .navbar-nav .nav-item:after
	{display: none;}

	.header .navbar-nav .nav-link:before
	{bottom: 0; display: none;}

	.header .navbar-nav .active .nav-link:before
	{display: block;}

	.header .navbar-collapse
	{padding: 0; margin: 0 !important;}

	.navbar-collapse.collapse
	{height:100vh !important;}

	.navbar-collapse
	{width:300px; height:100vh !important; z-index:99; position:fixed; top:0; left:-320px; display:block !important; background:#fff; overflow-y:auto; transition: .4s cubic-bezier(.4,.47,.17,.98);}
	
	.navbar-collapse::-webkit-scrollbar 
	{width:0; height:3px;}
	
	.header .show.navbar-collapse
	{left:0 !important;}

	.header .navbar-nav
	{padding: 0;}

	.navbar-collapse > ul > li > ul li:hover > ul
	{-webkit-transform: initial !important;transform: initial !important;visibility: initial !important;opacity: initial !important;}

	.navbar-collapse > ul > li:hover > ul
	{max-height: initial !important;visibility: initial !important;opacity: initial !important;-webkit-transform: initial !important;transform:initial !important;}

	.navbar-nav > li > .dropdown-menu
	{width:100%; margin:0; opacity:1; visibility:visible; display:none !important; border-radius:0; transform: initial !important; left: 0; text-align: left; box-shadow: none !important; position: static !important; height: auto !important; max-height: inherit !important; background: #f6f6f6 !important; margin: 0 !important;}
	
	.header .dropdown.open .dropdown-menu
	{display:block !important;}

	.header .navbar-default .navbar-nav > li.headerContact
	{padding: 15px;}

	.header .navbar-default .navbar-nav > li.headerContact .primaryBtn
	{	margin: 0; text-align: center !important;
		background: rgb(129,248,105) !important;
		background: -moz-linear-gradient(-45deg,  rgba(129,248,105,1) 0%, rgba(0,202,102,1) 99%) !important;
		background: -webkit-linear-gradient(-45deg,  rgba(129,248,105,1) 0%,rgba(0,202,102,1) 99%) !important;
		background: linear-gradient(135deg,  rgba(129,248,105,1) 0%,rgba(0,202,102,1) 99%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81f869', endColorstr='#00ca66',GradientType=1 ) !important;
	}
	
	.SPmenuBg
	{content:""; width:100%; height:100vh; position:fixed; top:0; left:0; background:rgba(0, 0, 0, 0.5); opacity:0; visibility:hidden; z-index:9; transition: .4s cubic-bezier(.4,.47,.17,.98);}
	
	.SPmenuBg_active
	{opacity:1; visibility:visible;}

	.header_cart
	{top: 13px; right: 70px;}

	.masterhead
	{height: auto; background-position: -150px center !important;}

	.masterhead .container
	{width: 100%;}

	.masterhead_inr
	{padding: 60px 0 0 0;}

	.masterhead_row1_coll
	{width: 100%; padding: 30px 0 0 0; float: initial;}

	.masterhead_row1_coll h3
	{font-size: 1.5rem;}

	.masterhead_row1_colr
	{width: auto; margin: 10px -15px 40px -15px; overflow: hidden;  float: initial;}

	.masterhead_row1_colr_inr
	{margin: 0 auto;}

	.hmtwitesec .row
	{margin: 0 -15px 0 -15px;}

	.hmtwitesec_col
	{padding: 90px 15px 0 15px; width: 50%;}

	.hmtwitesec_col_inr
	{display: block;}

	.hmintrosec_coll_intro ul li
	{
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

	.hmWhyus .container
	{padding: 0 55px 0 15px;}

	.hmWhyusColL
	{padding: 70px 15px 70px 15px;}

	.hmWhyusColL .primary_head h2
	{font-size: 3.5rem;}

	.hminstrusnsec_row_col1_cntnt .primary_head h2
	{font-size: 2rem;}

	.hminstrusnsec_row .row
	{margin: 0 -15px 0 -15px;}

	.hminstrusnsec_row_col 
	{padding: 0 15px 0 15px !important;}

	.hminstrusnsec_row_col2_pic
	{max-width: 320px; margin: 0 auto;}

	.hminstrusnsec_row_col2_pic img
	{max-width: 100%; height: auto;}

	.hminstrusnsec_row_col2_pic:before
	{display: none;}

	.hminstrusnsec_row_col2_pic:after
	{width: 340px; height: 348px; background-size: 100% 100%;}

	.hminstrusnsec_row:nth-child(even) .hminstrusnsec_row_col2_pic:after
	{width: 340px; height: 348px; background-size: 100% 100%;}

	.hmtablesec
	{padding: 0 0 70px 0;}

	.compare-table tr td:first-child
	{padding-left:0; text-align:center; font-size:13px; padding:10px;}
	
	.compare-table tr td:first-child img
	{width:30px; display:block; margin:0 auto 10px;}

	.hmfeedbacksec .row
	{margin: 0 -15px 0 -15px;}

	.hmfeedbacksecCol
	{width: 33.33333%; padding: 0 15px 0 15px;}

	.hmfeedbacksec_colr_rowBx
	{text-align: center; padding: 80px 1.5em 1.5em 1.5em;}

	.hmfeedbacksecColPic
	{top:15px; left: 50%; transform: translateX(-50%);}

	.hmfeedbacksecRvewCntnt
	{margin: 20px 0 0 0; padding: 1em 1em 2em 1em;}

	.hmfeedbacksecRvewCol 
	{width: 100%;}

	.hmfeedbacksecRvewCol+.hmfeedbacksecRvewCol 
	{margin: 15px 0 0 0;}

	.hmfaqsecIntroBxInr
	{padding: 1em;}

	.hmgetmoresecBg
	{position: absolute; bottom: 0; left: 0;}

	.hmgetmoresecOvr
	{position: relative; z-index: 1; padding: 0 0 130px 0;}

	.hmgetmoresecOvrBx
	{margin: 0;}

	.hmgetmoresec_colr_head h2
	{font-size: 2rem;}

	.hmgetmoresec_colr_intro p
	{font-size: 1.3rem;}

	.footer
	{text-align: center;}

	.footer_col 
	{width: 100%;}

	.footer_collRow1 img
	{width: 200px;}

	.footer_colrBx
	{padding: 15px 0 0 0; text-align: center;}

	.footer_colrBx p
	{font-size: 11px; line-height: 18px;}

	.back-to-top
	{width: 40px; height: 40px; line-height: 37px; right: 15px; bottom: 45px;}

	.back-to-top p
	{display: none;}



	/* about page start */
	.inrpage
	{margin: 60px 0 0 0;}

	.aboutPgCol
	{width: 50%; float: left;}

	.aboutPgColBx
	{display: block;}

	.aboutPgColBx1
	{width: 100%;}

	.aboutPgColBx1 img
	{width: 50px;}

	.aboutPgColBx2
	{width: 100%; padding: 5px 0 0 0; justify-content: center;}

	.aboutPgColBx1 h4
	{font-size: 1.8rem;}

	.aboutPgColBx2 p
	{font-size: 1.2rem; text-align: center;}



	/*affiliate page start*/
	.wrapper
	{padding: 70px 0 40px 0;}

	.hmBlock1ColL, .hmBlock1ColR
	{width: 100%;}

	.hmBlock1ColR
	{padding: 1em 0 0 0; text-align: left;}

	.hmBlock2SecIntroRow3 .primaryBtn
	{height: 60px; font-size: 17px; line-height: 60px;}

	.woocommerce-breadcrumb
	{width: 100%;}

	#content .detailpg .detailpg_col 
	{width: 100%;}

	.detailpg_colr
	{margin: 40px 0 0 0;}

	#content
	{margin: 60px 0 0 0;}

	.dtlPg2
	{margin: 60px 0 0 0;}



	/*product-listing page start*/
    .productLstPg
    {margin: 60px 0 0 0;}

    .productLstPg .primary_head h2
    {font-size: 2.2rem;}

    .productLstPg .primary_head h2 span
    {font-size: 1.2rem;}

    .productLstPgCol
    {padding: 95px 15px 0 15px; width: 50%;}

    .detailpgRcmnd
    {margin: 0 0 0 0;}

    .detailpgRcmnd .container
    {padding: 0 !important;}

    .detailpgRcmnd .detailpg_coll_row1_head
    {margin: 0 0 0 15px; width: auto;}

    .detailpgRcmnd .slick-initialized .slick-slide
    {padding: 0 5px 0 5px !important;}

    .footerSec1
	{padding: 0 0 2em 0;}

	.footerSec1ColRBx
	{
		-ms-flex-wrap: wrap;
    	flex-wrap: wrap;
    	margin: -30px -5px 0 -5px;
	}

	.footerSec1ColRBx .productLstPgCol
	{
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
		padding: 30px 5px 0 5px;
		text-align: left;
	}

	.footerSec1 .thirdHead h3
	{font-size: 1.3rem; min-height: inherit;}

	.footerSec1 .thirdHead:after
	{left: 0; transform: initial;}

	.footerSec1ColRBx .hmtwitesec_col_inr
	{text-align: left;}

	.footerSec1ColRBx .hmtwitesec_col_intro a
	{font-size: 1.3rem;}

	.footerSec1ColRBx .hmtwitesec_col_intro+.hmtwitesec_col_intro
	{margin: 5px 0 0 0;}
}



@media screen and (max-width:1180px) and (min-width:992px){
	.container
	{width: 100%;}

	.header .container
	{width: 100%;}

	.header .navbar-brand
	{margin: 0; padding: 14px 0 15px 15px;}

	.header .navbar-brand img
	{width: 170px;}

	.header .navbar-collapse
	{padding: 0 55px 0 0;}

	.header .navbar-nav
	{padding: 13px 0 0 0;}

	.header .navbar-default .navbar-nav > li > a
	{font-size: 13px; padding: 10px 8px 10px 8px;}

	.header .navbar-default .navbar-nav > li.headerContact .primaryBtn
	{margin: -5px 0 0 10px; min-width: 140px;}

	.header_cart
	{top: 19px; right: 15px;}

	.hmWhyusColL
	{padding: 70px 15px 70px 15px;}

	.hminstrusnsec_row .row
	{margin: 0 -15px 0 -15px;}

	.hminstrusnsec_row_col
	{padding: 0 15px 0 15px;}

	.hminstrusnsec_row_col2_pic
	{max-width: 370px; margin: 0 auto;}

	.hminstrusnsec_row_col2_pic img
	{max-width: 100%; height: auto;}

	.hminstrusnsec_row_col2_pic:before
	{display: none;}

	.hminstrusnsec_row_col2_pic:after
	{width: 400px; height: 418px; background-size: 100% 100%;}

	.hminstrusnsec_row:nth-child(even) .hminstrusnsec_row_col2_pic:after
	{width: 400px; height: 418px; background-size: 100% 100%;}

	.hmfeedbacksec .row
	{margin: 0 -15px 0 -15px;}

	.hmfeedbacksecCol
	{width: 33.33333%; padding: 0 15px 0 15px;}

	.hmfeedbacksec_colr_rowBx
	{text-align: center; padding: 80px 1.5em 1.5em 1.5em;}

	.hmfeedbacksecColPic
	{top:15px; left: 50%; transform: translateX(-50%);}

	.hmfeedbacksecRvewCntnt
	{margin: 20px 0 0 0; padding: 1em 1em 2em 1em;}

	.hmgetmoresecBg img
	{height: 500px; object-fit: cover;}

	.hmgetmoresecRow1 h2
	{font-size: 32px;}


	.inrpage
	{margin: 67px 0 0 0;}



	/*affiliate page start*/
	.hmBlock1ColL
	{width: 64%;}

	.hmBlock1ColR
	{width: 36%;}

	.woocommerce-breadcrumb
	{width: 100%;}

	#content
	{margin: 67px 0 0 0;}

	.dtlPg2
	{margin: 67px 0 0 0;}


	.detailpgRcmnd .container
    {padding: 0 !important;}

    .detailpgRcmnd .detailpg_coll_row1_head
    {margin: 0 0 0 15px; width: auto;}

    .detailpgRcmnd .slick-initialized .slick-slide
    {padding: 0 5px 0 5px !important;}
}



@media screen and (max-width:1230px) and (min-width:1181px){
	.header .container
	{width: 100%;}

	.header .navbar-brand
	{margin: 0 !important;}

	.header .navbar-collapse
	{padding: 0 50px 0 0;}
}